[mythtv-users] upgrade trips on FC7-Livna conflict

Jerome Yuzyk jerome at supernet.ab.ca
Fri Sep 14 03:11:51 UTC 2007

In upgrading from Fedora Core 5 to Fedora 7 I am getting hung up on one 
dependency, from a library from the Livna repository.

Transaction Check Error:
  file /usr/lib/libmp3lame.so.0.0.0 from install of libmp3lame0-3.97-16.fc7 
conflicts with file from package lame-libs-3.97-2.lvn5

I can't uninstall lame-libs because it's used by several parts of Myth.

How can I work around this or rip out whatever needs to be out of the way so I 
can proceed?

More information about the mythtv-users mailing list